@import url('https://fonts.googleapis.com/css2?family=B612&display=swap');
.view-doc {
  font-family: 'B612', sans-serif !important;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.card_design {
  border-radius: 14px;
}
